.askQuickContactForm input[type="text"], 
.askQuickContactForm input[type="email"], 
.askQuickContactForm input[type="tel"],
.askQuickContactForm textarea {
    display: block;
    width: 100%;
    line-height: 24px;
    height: 50px;
    font-size: 16px;
    box-shadow: none;
    border: 1px solid #909090;
    padding: 12px 15px;
    background: #fff;
    border-radius: 25px;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}


.askQuickContactForm input[type="text"], .askQuickContactForm input[type="email"], .askQuickContactForm input[type="tel"], .askQuickContactForm textarea {
    display: block;
    width: 100%;
    line-height: 24px;
    height: 50px;
    font-size: 16px;
    box-shadow: none;
    border: none;
    border-bottom: 1px solid #909090;
    padding: 12px 15px;
    background: #ffffff;
    /* border-radius: 25px; */
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
.input_con {
    width: 100%;
    padding: 10px 15px;
    border: 1px solid #fff;
    outline: none !important;
    border-radius: 5px;
    background-color: #ffffff52;
}

.btn_sub {
    border: 2px solid #fff;
	}
.btn_sub:hover {
    background: #ffffff6b;
    border: 2px solid #fff;
	color: #555;
}
.contact_add_new p {
    margin-bottom: 15px;
    color: #fff;
}
.contact_add_new ul li:hover p {
    font-size: 17px;
    font-weight: 600;
}
#ad-home-slider .slider-text .slider-heading {
    padding: 15px 30px 15px 0px;
}
#ad-home-slider .slider-text .slider-tagline {
    padding: 10px 30px 10px 0px;
}
#ad-home-slider .slider-text {
    position: absolute;
    top: 50%;
    left: 38%;
    transform: translate(-50%,-50%);
    text-align: center;
    width: 60%;
    max-width: 100%;
}

.contact_form_new {
    float: left;
    width: 100%;
}
.contact_outer_new p {
    color: #fff;
    line-height: 23px;
}
.btn_sub {
    border: 2px solid #fff;
}
.btn_sub {
    border: 2px solid #555;
    display: inline-block;
    outline: none;
    background: #ff5f5f;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    color: #fff;
    padding: 8px 30px;
    border-radius: 25px;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    background-image: -webkit-linear-gradient(top, #555 0%,#555 100%);
    background-image: linear-gradient(to bottom, #555 0%,#555 100%);
}
.btn_sub:hover {
    background: #ffffff6b;
    border: 2px solid #fff;
    color: #555;
}
.contact_outer_new p {
    color: #fff;
    line-height: 23px;
}
.contact_add_new p, .contact_add_new ul li a p {color: #fff !important;}
footer p.p_new {
    margin-top: 10px;
    color: #f1f2f4;
    float: left;
    width: calc(100% - 630px);
    text-align: center;
}
